import api from 'src/api'

export const getProviderOpportunities = async (providerId) => {
  const { data } = await api.get(`/custom-schedule-available?provider_id=${providerId}`)

  return data.payload
}